body {
	background-color: #30E928;
	font-family: 'Oregano', cursive;
	font-size: 20px;
}
#jquerykillmesage {
	background-color: orangered;
	border-radius: 5px;
	margin-bottom: 10px;
}
.topbgr {
	border-radius: 10px;
}
#search {
	height: 30px;
}
#top {
	width: 980px;
}
#searchinput {
	background-image: url("images/search.png");
	background-repeat:no-repeat;
	background-position:right center;
	border: none;
	border-radius: 10px;
	height: 20px;
}
.openbtn {
	border-radius: 5px;
	cursor: pointer;
}
#slide {
	width: 980px;
	background-color: red;
}
.bachusiki {
	overflow:hidden;
	width: 980px;
	height: 182px;
	border-radius: 1px;
}


.container {
	position: relative;
	width: 2000em;
	text-align: left;
}
#nav {
	width: 980px;
}
.wstecz{
	cursor: pointer;
}
.dalej{
	cursor: pointer;
}
.imieBachusa {
	text-align: left;
	font-size: 20px;
}
.news {
	margin: 0 auto;
	width: 980px;
	background-color: #47FF00;
	border-radius: 10px;
	overflow: hidden;
}
.newscontainer {
	width: 980px;
	overflow: hidden;
}
.news h1 {
	text-shadow: 5px 5px 5px #000000;
	color: #888888;
}
.news img {
	border-radius: 5px;
	margin:4px;
}
.newsh1 {
	color: black !important;
	text-decoration: underline;
}
.stopka {
	background-image: url("images/stopka.png");
	background-position-x: center;
	background-position-y: top;
	background-repeat: no-repeat;
	height: 403px;
	bottom: 0px;
	vertical-align:middle;
}
.kradziej {
	background-color: white;
}
/*
Style popup
*/
#loading {
	position: absolute;
	top: 300px;
	display: none;
	left: 50%;
	margin-left: -100px;
}
#loading img {
	border-radius: 20px;
}
.fade {
	width: 100%;
	height: 100%;
	position: fixed;
	background-color: black;
	opacity: 0.7;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	left: 0px;
	top: 0px;
	display: none;
	pointer-events: none;
}
.leftright {
	border: 8px solid;
	border-color: white;
	border-radius: 10px;
	background-size:600px 337px;
	background-repeat:no-repeat;
	background-position: center;
	width: 44%;
	height: 337px;
	position: absolute;
	top: 220px;
	display: none;
	max-width: 600px;
}
#left {
	left: 0px;
}
#right {
	right:0px
}
#foto {
	position: absolute;
	top: -400px;
	left: 50%;
	margin-left: -174px;
	width: 348px;
	height: 261px;
	box-shadow: 10px 10px 5px #888;
	border: 7px solid lightgrey;
	opacity: 0;

}
#close {
	position: absolute;
	right: -15px;
	top: -15px;
	box-shadow: 3px 3px 3px #888;
	border-radius: 10px;
	cursor: pointer;
}
#niema {
	position: absolute;
	left: -51px;
	top: -51px;
	display: none;
}
#info {
	position: absolute;
	border-radius: 8px;
	width: 90%;
	background-color: green;
	left: 5%;
	top: 580px;
	display: none;
	font-size: 20px;
	text-indent: 1cm;
}
#info h1{
	text-shadow: 5px 5px 5px #000000;
	color: #888888;
}
.linkGoogle {
	color: #000000;
	position:absolute;
	bottom:0px;
	right:0px;
}
